Subversion Repositories svn LFS-FR

Rev

Blame | Last modification | View Log | RSS feed

# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-09-23 12:05+0200\n"
"PO-Revision-Date: 2016-08-19 13:09+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1471612152.000000\n"

#. type: Content of: <sect3><title>
#: blfs-en/xincludes/setqt.xml:12
msgid "Choosing Qt Program Versions"
msgstr "Choisir la version de programme de Qt"

#. type: Content of: <sect3><para>
#: blfs-en/xincludes/setqt.xml:14
msgid ""
"If you install both Qt4 and Qt5, you can use some simple scripts to select "
"the currently active set of Qt programs.  As the <systemitem class=\"username"
"\">root</systemitem> user, create the following scripts:"
msgstr ""
"Si vous installez Qt4 et Qt5, vous pouvez utiliser des scripts simples pour "
"sélectionner l'ensemble des programmes Qt actuellement actifs. En tant "
"qu'utilisateur <systemitem class=\"username\">root</systemitem>, créez les "
"scripts suivants&nbsp;:"

#. type: Content of: <sect3><screen>
#: blfs-en/xincludes/setqt.xml:19
#, no-wrap
msgid ""
"<userinput>cat &gt; /usr/bin/setqt4 &lt;&lt; 'EOF'\n"
"<literal>if [ \"x$QT5DIR\" != \"x/usr\" ] &amp;&amp; [ \"x$QT5DIR\" != \"x\" ]; then pathremove  $QT5DIR/bin; fi\n"
"if [ \"x$QT4DIR\" != \"x/usr\" ]; then pathprepend $QT4DIR/bin; fi\n"
"echo $PATH</literal>\n"
"EOF</userinput>"
msgstr ""
"<userinput>cat &gt; /usr/bin/setqt4 &lt;&lt; 'EOF'\n"
"<literal>if [ \"x$QT5DIR\" != \"x/usr\" ] &amp;&amp; [ \"x$QT5DIR\" != \"x\" ]; then pathremove  $QT5DIR/bin; fi\n"
"if [ \"x$QT4DIR\" != \"x/usr\" ]; then pathprepend $QT4DIR/bin; fi\n"
"echo $PATH</literal>\n"
"EOF</userinput>"

#. type: Content of: <sect3><screen>
#: blfs-en/xincludes/setqt.xml:25
#, no-wrap
msgid ""
"<userinput>cat &gt; /usr/bin/setqt5 &lt;&lt; 'EOF'\n"
"<literal>if [ \"x$QT4DIR\" != \"x/usr\" ] &amp;&amp; [ \"x$QT4DIR\" != \"x\" ]; then pathremove  $QT4DIR/bin; fi\n"
"if [ \"x$QT5DIR\" != \"x/usr\" ]; then pathprepend $QT5DIR/bin; fi\n"
"echo $PATH</literal>\n"
"EOF</userinput>"
msgstr ""
"<userinput>cat &gt; /usr/bin/setqt5 &lt;&lt; 'EOF'\n"
"<literal>if [ \"x$QT4DIR\" != \"x/usr\" ] &amp;&amp; [ \"x$QT4DIR\" != \"x\" ]; then pathremove  $QT4DIR/bin; fi\n"
"if [ \"x$QT5DIR\" != \"x/usr\" ]; then pathprepend $QT5DIR/bin; fi\n"
"echo $PATH</literal>\n"
"EOF</userinput>"

#. type: Content of: <sect3><para>
#: blfs-en/xincludes/setqt.xml:31
msgid ""
"You should now be able to use the appropriate Qt version by running "
"<command>source setqt4</command> or <command>source setqt5</command> as "
"desired. (Setting the PATH wont work in a subshell.) Another technique that "
"can be used is to create appropriate alias additions to your ~/.bashrc like "
"<command>alias setqt4='source setqt4'</command>."
msgstr ""
"Vous pouvez utiliser la version appropriée de Qt en lançant <command>source "
"setqt4</command> ou <command>source setqt5</command> comme vous le souhaitez "
"(Initialiser le PATH ne fonctionne pas dans un sous-répertoire). Une autre "
"technique qui peut être utilisée est de créer des alias appropriés dans "
"votre ~/.bashrc comme <command>alias setqt4='source setqt4'</command>."